/*
Theme Name: Ecoligo Child Theme
Theme URI: http://briteweb.com
Version: 1.0
Description: A custom theme for Ecoligo
Author: Briteweb
Author URI: http://www.briteweb.com
template: bb-theme
*/

body {
    background-color: #faf2ee !important;
}

*!Fonts
@font-face {
  font-family: 'Albra Semi';
  src: url('/wp-content/themes/bb-theme-child/fonts/albra_semi-webfont.woff2') format('woff2'),
       url('/wp-content/themes/bb-theme-child/fonts/albra_semi-webfont.woff') format('woff');
  font-weight: 600;
}

/*h1 { font-size: 3.875rem !important;
}

h2 { font-size: 2rem !important;
}

@media only screen and (max-width: 768px) {
h1 { font-size: 2.875rem !important;
}

h2 { font-size: 1.825rem !important;
}

h3 { font-size: 1.125rem !important;
}
    
}

h1, h2 { 
font-family: 'Albra Semi', 'Playfair Display' !important;
word-wrap: normal;
}
*/

h3, h4, h5, h6 { 
    font-family: 'Montserrat', helvetica, arial !important;
    word-wrap: normal;
}

.big-title .fl-module-content h2.fl-heading, .big-title-white .fl-module-content h2.fl-heading {
    font-size: 2.74rem;
    line-height: 120%;
}

.big-title {
    padding: 0 0 1rem 0;
 
}

.big-title h2 {
    color: #194440;
}


.big-title-white h2 {
    color: #fff;
}

/*~Layout~*/
.center {
    text-align: center;
}

.fl-row-content-wrap {
    padding-right: 20px;
    padding-left: 20px;
}



/*!Navigation*/

.mobile-full-menu .wpml-ls-current-language a span {
    color: #FEE300 !important;
    font-weight: bold;
}

#mobile-menu a {
    font-size: 1.5rem;
}

.full-nav-col .fl-col-content{
    display: flex;
    flex-direction: row;

}

@media only screen and (min-width: 1140px) {
.full-nav-col .fl-col-content #main-nav {
    display: flex;
justify-content: flex-end;
padding-right: 10px;
}

#main-nav .wpml-ls-item {
	border-left: 1px solid #194440;
}

#main-nav .wpml-ls-item .sub-menu {
	min-width: 80px;
}
}

.full-nav-col .fl-col-content .login-btn-container {
width: 130px;
text-align: center;
justify-content: center;

}


.login-btn-wrap a {
width: auto;
text-align: center;
justify-content: center;
padding: 10px 14px;
border: 1px solid #194440 ;
border-radius: 30px;
text-decoration: none;
transition: all 0.5s ease;
display: inline-block;
font-size: 14px;
}

.login-btn-wrap a:hover {
    color: #fff;
    background:#194440;
    transition: all 0.5s ease;
    text-decoration: none;
}



.fl-theme-builder-header-scrolled {
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.05);
    transition: all 1s ease;
}

.fl-theme-builder-header-sticky {
       transition: all 1s ease;
}


#main-nav:hover > li a {
    color: #476966;
}

#main-nav > li:hover a {
    color: #194440;
}




#main-nav a {

	 display: block;
	 text-decoration: none;
	 transition: color 0.3s ease-in-out;
}
 #main-nav .menu-item a::after {
	 position: absolute;
	 left: 30%;
	 bottom: 0;
	 display: block;
	 width: 40%;
	 height: 3px;
	 background: #194440;
	 content: "";
	 opacity: 0;
	 transform: rotateY(90deg);
	 transition: opacity 0.3s linear, transform 0.3s ease-in-out;
}
#main-nav .menu-item a:hover {
	 color: #194440;
}
#main-nav .menu-item a:hover::after, #main-nav .menu-item a:active::after, #main-nav .current-menu-item a::after, #main-nav .current-page-ancestor a::after {
	 transform: none;
	 opacity: 1;
}




#main-nav ul li.wpml-ls-item {
	border-left: 1px solid #194440;
}

#main-nav ul li.wpml-ls-item ul li {
    border: none;
}


#main-nav .wpml-ls-item .sub-menu {
	min-width: 80px;
}

#main-nav ul li.wpml-ls-item ul li a::after {
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    width: 100%;
    height: 3px;
    background: #194440;
    content: "";
    opacity: 0;
    transform: rotateY(90deg);
    transition: opacity 0.3s linear, transform 0.3s ease-in-out;
}

#main-nav ul li.wpml-ls-item ul li a:hover::after {
	 transform: none;
	 opacity: 1;
}

.login-white-btn-wrap {
    margin: 0 auto;
}

.login-white-btn-wrap a {
text-align: center;
justify-content: center;
padding: 10px 20px;
border: 1px solid #ffffff ;
border-radius: 30px;
text-decoration: none;
transition: all 0.5s ease;
display: inline-block;
}

.login-white-btn-wrap a:hover {
    color: #fff;
    background:#258DA2;
    transition: all 0.5s ease;
    text-decoration: none;
}

.button-center .fl-html {
    text-align: center;
    margin: 20px 0;
}

/*Sticky Secondary Menu*/


[bt-sticky] {
    z-index: 199 !important;
}

@media only screen and (max-width: 768px) {
    
   .project-info-page [bt-sticky] {
       top: 0 !important;
    position: relative !important;
    z-index: 1 !important;
}

#sticky-secondary-menu ul {
    text-align: center;
}
}

#sticky-secondary-menu a {
	 display: inline-block;
	 text-decoration: none;
	 transition: color 0.3s ease-in-out;
}

 #sticky-secondary-menu a::after {
	 position: absolute;
	 left: 30%;
	 bottom: 0;
	 display: block;
	 width: 40%;
	 height: 3px;
	 background: #fee300;
	 content: "";
	 opacity: 0;
	 transform: rotateY(90deg);
	 transition: opacity 0.3s linear, transform 0.3s ease-in-out;
}
#sticky-secondary-menu a:hover {
	 color: #fee300;
}
#sticky-secondary-menu a:hover::after, #sticky-secondary-menu .current-menu-item a::after{
	 transform: none;
	 opacity: 1;
}

#sticky-secondary-menu .fl-menu .menu > li { display: inline-block;}

/*Page Hero*/
.hero-overlay {
    background: url("/wp-content/themes/bb-theme-child/images/hero-logo-overlay.svg") no-repeat;
    background-size: cover;
    background-position: left center;
}

.hero-overlay .fl-col-content {
   z-index: -1;
}


.hero-bg-left .fl-row-content-wrap {
    background: url('/wp-content/uploads/halfcircle-bg.svg') no-repeat;
    background-position: right 46vw bottom 120% !important;
}
.hero-subtitle {
    padding: 20px 0;
    font-family: 'Montserrat';
    font-weight: 500;
    
}
.hero-text-contained {
    justify-content: flex-end;
}


.hero-text-contained .fl-col-content {
    max-width: 672px;
}





/*Page Content*/
.tagline-dark, .tagline-light, .tagline-dark p, .tagline-light p {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1.125;
    margin-bottom: 0;
}

.tagline-dark {
    color: #258DA2 !important;
}

.tagline-dark {
    color: #258DA2 !important;
}

.row-label {
    font-size: 24px;
    color: #194440;
    font-weight: 600;
}

/*Blog*/

.blog-post-content p a, .pp-faq p a {
    color: inherit;
box-shadow: inset 0 -3px 0 -1px #2AA4BC;
-webkit-transition: all .25s ease-in-out;
transition: all .25s ease-out;
color: #000;
}

.blog-post-content p a:hover, .pp-faq p a:active, .pp-faq p a:hover, .pp-faq p a:active {
    box-shadow: inset 0 -23px 0 -1px #2AA4BC;
    color: #ffffff;
}


/*
.blog-post-content p a {
  text-decoration: none;
  position: relative;
  font-weight: 600;
  color: #258DA2 ;
}

.blog-post-content p a::after{
    
  content: "";
  background: #194440 ;
  width: calc(100% + 5px);
  height: 1px;
  position: absolute;
  bottom: -2px;
  left: -2px;
  mix-blend-mode: color-dodge;
 
transition: all .3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
}

.blog-post-content p a:hover::after{
	height: calc(100% + 4px) ;
}
*/

.blog-post-content .wp-block-image img {
    margin: 1.5em 0;
}


/*blog sort*/
.blog-sort .facetwp-type-radio {
background: #194440;
border-radius: 300px;
padding: 30px 60px;
display: flex;
justify-content: space-evenly;
margin-bottom: 80px;
text-transform: uppercase;
font-weight: bold;
font-size: 1.125rem;
flex-wrap: wrap;
color: #fff;
}

/*blockquote*/
.wp-block-quote {
    border: none;
    background: #ffffff url('/wp-content/uploads/quotes.svg') center 40px no-repeat;
    text-align: center;
    font-family: 'Albra Semi', 'Playfair Display';
    word-wrap: normal;
}

.wp-block-quote.is-style-large {
     border-radius: 300px;
    margin: 60px 0;
    padding: 100px 120px 60px 120px;
}

.wp-block-quote.is-project {
    padding: 90px 40px;
}



.wp-block-quote.is-style-large p, .wp-block-quote.is-project p {
 font-style: normal;
 line-height: 150%;
 font-size: 32px;
 color: #194440;;
}

.wp-block-quote.is-style-large cite, .wp-block-quote.is-project cite {
    font-family: 'Montserrat', helvetica;
}



/*testimonials*/
.testimonial-quote-section { background: url('/wp-content/uploads/quotes.svg') center 10px no-repeat;
}

.testimonial-quote-section .owl-theme .owl-dots .owl-dot span { border: 1px solid #194440;
}

.testimonial-quote-section .owl-prev {
    left: 0;
position: absolute;
display: inline-block;
bottom: 50%;
}

.testimonial-quote-section .owl-next {
    right: 0;
position: absolute;
display: inline-block;
bottom: 50%;
}

.testimonial-quote-section .owl-next svg, .testimonial-quote-section .owl-prev svg {
    border: 1px solid #194440;
}



/*!Misc*/

.on-top {
    z-index: 99;
    position: relative;
}



/*!Buttons*/

a.btn-arrow {
	 color: #194440;
	 font-weight: 600;
	 text-decoration: none;
	 transition: color 1s ease-out;
	 display: inline-block;
	 
	 
}
a.btn-arrow:hover {
	 color: #476966;
	 transition: color 1s ease-out;
	 text-decoration: none;
	 
	 
}
 a.btn-arrow:hover .arrow {
	 width: 30px;
}
a.btn-arrow .arrow {
	 cursor: pointer;
	 display: inline-block;
	 height: 10px;
	 margin-left: 0em;
	 margin-right: 0.25em;
	 position: relative;
	 transition: width 0.2s ease;
	 vertical-align: middle;
	 width: 18px;
	 margin-bottom: 2px;
}
a.btn-arrow .arrow::after {
	 border-right: 2px solid ;
	 border-top: 2px solid ;
	 content: '';
	 display: block;
	 height: 10px;
	 position: absolute;
	 right: 0;
	 top: 50%;
	 transform: translateY(-50%) rotate(45deg);
	 width: 10px;
}
a.btn-arrow .arrow::before {
	 border-bottom: 2px solid;
	 content: '';
	 left: 0;
	 position: absolute;
	 top: 50%;
	 transform: translateY(-50%);
	 width: 100%;
}


/*back arrow button*/


a.btn-arrow .back-arrow {
	 cursor: pointer;
	 display: inline-block;
	 height: 10px;
	 margin-left: 0.25em;
	 margin-right: 0.0em;
	 position: relative;
	 transition: width 0.2s ease;
	 vertical-align: middle;
	 width: 18px;
	 margin-bottom: 2px;
}
a.btn-arrow .back-arrow::before {
	 border-right: 2px solid ;
	 border-top: 2px solid ;
	 content: '';
	 display: block;
	 height: 10px;
	 position: absolute;
	 left: 0;
	 top: 50%;
	 transform: translateY(-50%) rotate(-135deg);
	 width: 10px;
}
a.btn-arrow .back-arrow::after {
	 border-bottom: 2px solid;
	 content: '';
	 right: 0;
	 position: absolute;
	 top: 50%;
	 transform: translateY(-50%);
	 width: 100%;
}




.btn-green-outline a {
    border: 1px solid #194440;
    background: transparent;
    box-sizing: border-box;
border-radius: 30px;
}

.btn-green-outline a span {
    color: #194440;
    font-weight: bold;
}

.btn-green-outline a:hover span {
    color: #fff;
}

.btn-blue {
    margin: 0.625rem 0;
}
.btn-blue a.fl-button {
    color: #fff;
background: #258DA2 !important;
border: none;
box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.15);
border-radius: 32px;
font-weight: 500;
}

.btn-blue a.fl-button:hover {
background: #2AA4BC !important;
}

.btn-yellow a.fl-button {
      color: #194440 !important;
background: #fee300 !important;
border: none;
box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.15);
border-radius: 32px;
font-weight: 500;
}



.btn-yellow a.fl-button:hover {
background: #FDAF66 !important;
color: #194440 !important;
}




/*~Rows~*/

.info-row {
    padding: 2.5rem 1.25rem;
}

.blue-pill-bg .fl-row-content-wrap {
margin: -300px 0 -300px 0;
}


.fl-number-int {
    font-family: "Albra Semi", "Playfair Display";
}

.pink-shape-bg .fl-row-content-wrap  {
   background-position: center top 7.5vh !important;
}

@media only screen and (min-width: 1260px) {

.icon-connect-bg {
        background-image: url('/wp-content/uploads/Union-bg.svg');
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll;
    background-size: contain;
}
}



/*~Project Page~*/
    /*~~ Progress Bar ~~*/
   .progress {
  box-sizing: content-box;
  height: 12px;
  position: relative;
  margin: 10px 0 10px 0;
  background: #FAF2EE;
  border-radius: 40px;
  padding: 0px;
  
}
.progress > span {
  display: block;
  height: 100%;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  background-color: #2AA4BC;
  position: relative;
  overflow: hidden;
}
/*
.project_status-complete .progress > span {
	background-color: #00B0A0;
	  filter: drop-shadow(0px 2px 5px #00DB8960);
}
*/

.project_status-complete .progress > span {
    background-color: #00B0A0;
}

.project_status-complete .progress > span:after {
	animation: none;
}

.progress > span:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-image: linear-gradient(
    -45deg,
    rgba(0, 0, 0, 0.1) 25%,
    transparent 25%,
    transparent 50%,
    rgba(0, 0, 0, 0.1) 50%,
    rgba(0, 0, 0, 0.1) 75%,
    transparent 75%,
    transparent
  );
  z-index: 1;
  background-size: 20px 20px;
  animation: move 2s linear infinite;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  overflow: hidden;
}

.update-post {
	padding-top: 40px;
}

.updates-post-image {
    padding: 10px 0 30px 0;
}

.updates-post-date {
    font-family: Montserrat;font-style: normal;font-weight: bold;font-size: 14px;line-height: 17px;text-transform: uppercase;color: #2AA4BC;margin-bottom: 10px;
}

.updates-post-title {
    font-family: Montserrat;
font-style: normal;
font-weight: 600;
font-size: 20px;
line-height: 140%;
color: #194440;
margin-bottom: 16px;
}

.updates-post:nth-child(n+2) {
    border-top: 1px solid #47696;
    padding-top: 20px;
    margin-top: 20px;
}

.fl-slideshow-image-nav-left .fl-slideshow-nav-buttons, .fl-slideshow-image-nav-left a {
    margin-left: -16px;
}

.fl-slideshow-image-nav-right .fl-slideshow-nav-buttons, .fl-slideshow-image-nav-right a {
    margin-right: -16px;
}




.project-gallery .fl-slideshow-nav-prev {
    background: url('/wp-content/uploads/gallery-arrow-prev.svg') left center no-repeat !important;
}

.project-gallery .fl-slideshow-nav-next {
background: url('/wp-content/uploads/gallery-arrow-next.svg') right center no-repeat !important;
}


.project-gallery .fl-slideshow-nav-next:hover {
    background-position: right center !important;
    opacity: .8;
}

.project-gallery .fl-slideshow-nav-prev:hover {
 background-position: 0 center !important;
 opacity: .8;
}




@keyframes move {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 50px 50px;
  }
}

.invest-table.blue  {
    background-color: #C1EFF440;
    color: #194440;
}

.invest-table {
    padding: 10px 15px;
}

.invest-table-header .fl-html {
    display: flex; justify-content: space-between; align-items: center; text-align: center;
    margin: 0 30px;
}

.invest-table .fl-html {
     display: flex; justify-content: space-between; text-align: left;
}

.invest-table-divider {
    border-right: 2px solid #B5C3C2;
}

.sidebar .center .fl-html {
    display: flex;
    justify-content: center !important;
    text-align: center !important;
}

.invest-table .fl-html div  {
  display: flex;
}

.invest-table .first {
    width: 70% !important;
}

.invest-table .second {
    width: 30% !important;
}


.center .fl-html div {

display: inline;
width: 50%;
margin-bottom: 15px;
padding: 0 20px;
}




/*Project Grid*/
.project-status-sort .facetwp-radio { 
    padding: 0 20px !important;
}



.facetwp-facet-project_status_de div[data-value="active"], .facetwp-facet-project_status_de div[data-value="complete"], .facetwp-facet-project_status_es div[data-value="active"], .facetwp-facet-project_status_es div[data-value="complete"], .facetwp-facet-project_status_vi div[data-value="active"], .facetwp-facet-project_status_vi div[data-value="complete"] {
    visibility: hidden;
    position: relative;
}

.facetwp-facet-project_status_de div[data-value="active"]:before, .facetwp-facet-project_status_de div[data-value="complete"]:before, .facetwp-facet-project_status_es div[data-value="active"]:before, .facetwp-facet-project_status_es div[data-value="complete"]:before, .facetwp-facet-project_status_vi div[data-value="active"]:before, .facetwp-facet-project_status_vi div[data-value="complete"]:before {
    visibility: visible;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
    word-wrap: normal;
}

/* Project Status DE */
.facetwp-facet-project_status_de div[data-value="active"]:before {
    content: "Aktiv";
}

.facetwp-facet-project_status_de div[data-value="complete"]:before {
    content: "Abgeschlossen";
}

/* Project Status ES */
.facetwp-facet-project_status_es div[data-value="active"]:before {
    content: "Activa";
}

.facetwp-facet-project_status_es div[data-value="complete"]:before {
    content: "Completa";
}

/* Project Status VI */
.facetwp-facet-project_status_vi div[data-value="active"]:before {
    content: "Tích cực";
}

.facetwp-facet-project_status_vi div[data-value="complete"]:before {
    content: "Hoàn thành";
}


/*Intro*/
.highlight-container .fl-html { 
    display: flex; justify-content: space-around; text-align: center; min-width: 400px;
}


.highlight-wrap {
padding: 2%;
}

.highlight-wrap h3 {
    margin: 0;
    padding: 0;
    font-size: 1.5rem;
}

@media only screen and (max-width: 1100px) {
.highlight-wrap h3 {
    font-size: 1rem;
}
}

@media only screen and (max-width: 960px) {
.icon-highlight img {
    width: 50px;
    height: 50px;
}
}

.icon-highlight img {
    object-fit: contain;
    width: 75px;
    height: 75px;
    padding: 0;
    margin-bottom: 20px;
}

.highlight-container div:nth-child(n+4) {
    display: none;
}

.icon-highlight {
    display: block;
}



/*Sidebar*/

.investnow-btn a {
background: #258DA2;
box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.15);
border-radius: 32px;
padding: 10px 20px;
color: #fff;
display: flex;
margin: 20px 30px;
justify-content: center;
transition: all .5s ease;
}

.investnow-btn a:hover {
    background: #2AA4BC;
    transition: all .5s ease;
    color: #fff;
    text-decoration: none;
}


h3.current-raised {
   color: #258DA2; 
   font-size: 1.5rem;
  
}

h3.goal-amount {
    color: #476966;
    font-size: 1rem;
     font-weight: 500;
}

.sidebar .amount-detail {
    font-weight: 600;
}

.sidebar-note {
    background-color: #FAF2EE;
}
.sidebar-table-row {
    font-size: 14px;
    color: #194440;
    font-weight: 500;
}

.sidebar-label {
    font-size: 14px;
    font-weight: 500;
    margin: 0;
    color: #476966;
}

.sidebar-number-label {
    font-size: 20px;
    color: #476966;
    font-weight: 600;
}

.sidebar-cta {
    font-size: 14px;
}

.sidebar-cta .cta-intro {
    font-size: 16px;
}

.sidebar-cta .cta-interest-rate {
    font-family: "Albra Semi";
    font-size: 30px;
margin-left:-5px; 
padding-left: 15px;
background: url('/wp-content/uploads/rate-tag-bg.svg') no-repeat ;
background-size: contain;
    
}

.sidebar-cta .cta-rate {
    color: #194440;
}
/*
.sidebar-pad-left .fl-col-content  {
    margin-left: 30px;
}

.sidebar-pad-right .fl-col-content  {
    margin-right: 30px;
}
*/
@media only screen and (min-width: 768px) {
.sidebar-pad-left .fl-col-content  {
    margin-left: 0px;
}

.sidebar-pad-right .fl-col-content  {
    margin-right: 0px;
}
.sticky {
position: sticky; 
position: -webkit-sticky; 
top: 215px; 

}

}

 /* Content Tabs */
.invest-content-row { justify-content: space-evenly;
display: flex;
text-align: center;
margin-top: 20px;
margin-bottom: 40px;
}

.tablerow {
    display: flex;
    justify-content: space-between;
    padding: 10px 20px;
    color: #476966;
    font-size: 14px;
}

.tablerow .content {
    width: 60%;
}

.tablerow:nth-child(even) {
    background: rgba(193, 239, 244, 0.4);
}

.tablerow:nth-child(odd) {
    background: #FFFFFF;
}

.table-row .total-box {
 background: #2AA4BC !important;
 color: #ffffff;
}

.file-attachment {
    width: 100%;
    padding-bottom: 10px;
}

.file-attachment img {
    padding-bottom: 3px;
}

.file-attachment a {
color: #2AA4BC;
font-weight: 700;
}

 @media only screen and (min-width: 768px) {

.sticky-tabs {
position: sticky; 
position: -webkit-sticky; 
top: 0px; 
z-index: 88;
}

}
 
.tab {
  overflow: hidden;
  background-color: #faf2ee;
;
  
}


.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 15px 30px;
  transition: 0.3s;
color: #446663;
border-radius: 0;
font-size: 18px;
font-weight: 500;
font-family: Montserrat, helvetica, Arial;
}

 @media only screen and (max-width: 1060px) {
     .tab button {
         padding: 15px 14px;
         font-size: 0.875rem !important;
     }
 }

.tab button:hover, .tab button:focus {
  background-color: #fcfcfc;
  border: none;
  color: #000;
}


.tab button.active {
  background-color: #fff;
  color: #000;
  border: none;
  transition: all 1s;
}

.tabcontent {
  display: none;
  animation: fadeEffect 1s; 
  background: #fff;
  border: none;
  padding: 20px;
}


@keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}

/*Section Show More */

.sectionblock {
    margin: 30px 0;
	display: inline-block;
}

.sectionblock h2 {
    color: #194440;
    font-size: 2rem;
   line-height: 4rem;
}

.sectionblock p {
    display: block;
}

 .morerow .sectionblock {
	 padding: 1.5rem;
	 border-radius: 4px;
	 margin-bottom: 4rem;
	 box-shadow: 0 1px 6px rgba(97, 59, 31, 0.2);
	 background: white;
}
 .morerow .content {
	 font-family: "Lucida Bright", Georgia, serif;
	 font-size: 1.1rem;
	 line-height: 1.5rem;
	 margin-bottom: 1rem;
}
 .morerow .content h2 {
	 margin: 0.5rem 0;
}

.morerow a {
	 appearance: none;
	 background: white;
	 color: #2779bd;
	 display: inline-flex;
	 align-items: center;
	 height: 26px;
	 text-decoration: none;
	 line-height: 26px;
	 padding: 0 14px;
	 font-size: 14px;
	 border-radius: 3px;
	 border: 1px solid #2779bd;
}
 .morerow a:hover {
	 background: rgba(39, 121, 189, 0.1);
}
 .excerpt-hidden {
	 height: 12rem;
	 overflow: hidden;
	 position: relative;
	 display: inline-block;
}
 .excerpt-hidden:after {
	 content: "";
	 position: absolute;
	 bottom: 0;
	 left: 0;
	 width: 100%;
	 height: 100px;
	 background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
}
 .excerpt-visible {
	 height: auto;
	 overflow: auto;
}

.js-show-more {
   padding-top: 20px;
padding-left: 27px;
background: url('/wp-content/uploads/more-icon.svg') no-repeat bottom left;
}


/*Stat Module*/
.stat-left .fl-number .fl-number-text {
    text-align: left;
}

.stat-number {
    color: #fee300 !important;
    font-size: 3rem;
    font-family: "Albra Semi",Playfair Display,serif !important;
}

@media only screen and (max-width: 768px) {
	.stat-number {
    font-size: 2rem;
	}
	
}


.stat-text {
    color: #ffffff;
    font-size: 1rem;
}


/*Post Project Carousel*/

.project-slider .owl-stage-outer:after {
    	 content: "";
	 position: absolute;
	 bottom: 0;
	 right: 0;
	 width: 140px;
	 height: 100%;
	 background: linear-gradient(to right, rgba(193, 239, 244, 0) 0%, rgba(193, 239, 244, 0.4) 25%, rgba(193, 239, 244, 1) 100%);
	 overflow: hidden;
	 
}

.project-slider .owl-stage-outer::before {
content: "";
position: absolute;
bottom: 0;
left: 0;
width: 140px;
height: 100%;
background: linear-gradient(to left, rgba(193, 239, 244, 0) 0%, rgba(193, 239, 244, 0.4) 25%, rgba(193, 239, 244, 1) 100%);
overflow: hidden;
z-index: 66;
}

.project-slider .owl-carousel .owl-stage-outer {
    overflow: hidden;
    margin-right: -130px;
    margin-left: -130px;
    padding-left: 130px;

}

.hide-overflow .fl-row-content-wrap {
    overflow: hidden;
}

.project-slider .pp-content-post-carousel .owl-carousel {
    overflow: visible;
}

.project-slider .pp-content-post-carousel .owl-nav button.owl-next {
    right: -5vw;
    margin-right: 20px;
}

.project-slider .pp-content-post-carousel .owl-nav button.owl-prev {
    left: -5vw;
    margin-left: 20px;
}

.project-slider .owl-nav .disabled {
    display: none;
}

.project-slider .owl-nav svg {
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.15);
}




/*Subscribe CTA*/
.subscribe-button button {
height: 46px !important;
width: 100%;
font-size: 1rem;
border: 1px solid #194440;
border-radius: 32px;
transition: all 1s ease;
}

.subscribe-button button:hover {
    background: #476966;
    border: 1px solid #476966;
    transition: all 1s ease;
}

.subscribe-button div {
    height: 100% !important;
}

.column-twothirds {
grid-column: span 8 !important;
}

.column-onethird {
grid-column: span 4 !important;
}

/*Project Grid Page*/
.project-posts-grid ul.pp-post-filters {
background: #258DA2;
border-radius: 300px;
padding: 30px 60px;
display: flex;
justify-content: space-evenly;
margin-bottom: 80px;
text-transform: uppercase;
font-weight: bold;
font-size: 1.125rem;
flex-wrap: wrap;
}

@media only screen and (max-width: 768px) {
    .project-posts-grid ul.pp-post-filters {
border-radius: 0px;
padding: 30px 20px;
margin: 0 -20px 80px -20px;
font-size: 0.875rem;
}
}





.project-posts-grid ul .pp-post-filter::after {
	 position: relative;
	 left: 30%;
	 bottom: 0;
	 display: block;
	 width: 40%;
	 height: 3px;
	 background: #fee300;
	 content: "";
	 opacity: 0;
	 transform: rotateY(90deg);
	 transition: opacity 0.3s linear, transform 0.3s ease-in-out;
	 margin-top: 5px;
}
.project-posts-grid ul .pp-post-filter:hover {
	 color: #fee300;
}
.project-posts-grid ul .pp-post-filter:hover::after, .project-posts-grid ul .pp-filter-active::after  {
	 transform: none;
	 opacity: 1;
}

.filter-row {
    display: inline-block;
    margin: 0 5px;
}


.facetwp-facet {
    margin-bottom: 10px !important;
}

.facetwp-radio, .facetwp-radio.checked {
    background: none !important;
}
.project-status-sort .facetwp-type-radio {
    display: flex;
    justify-content: space-evenly;
    text-transform: uppercase;
 font-weight: bold;
 font-size: 1.125rem;
 flex-wrap: wrap;
 margin-bottom: 0 !important;
 color: #ffffff;
}

.facetwp-facet-project_status .facetwp-counter {
    display: none;
}

.facetwp-radio:hover, .facetwp-radio.checked {
     color: #fee300;
}

.facetwp-radio::after {
    position: relative;
left: 30%;
bottom: 0;
display: block;
width: 40%;
height: 3px;
background: #fee300;
content: "";
opacity: 0;
transform: rotateY(90deg);
transition: opacity 0.3s linear, transform 0.3s ease-in-out;
margin-top: 5px;
visibility: visible;
}



.facetwp-radio:hover::after, .facetwp-radio.checked::after {
     transform: none;
 opacity: 1;

}

.facetwp-type-dropdown, .facetwp-sort {
	 position: relative;
	 width: auto;
	 max-width: 100%;
	     background: #FAF2EE;
    border: 1px solid #194440;
border-radius: 31px;
padding: 8px 5px 8px 10px;

}
 .facetwp-type-dropdown select, .facetwp-sort select {
	 font-size: 1rem;
	 font-weight: 500;
	 max-width: 100%;
	 padding-right: 24px;
	 border: none;
	 background: #FAF2EE;
	 -webkit-appearance: none;
	 -moz-appearance: none;
	 appearance: none;
}

 .facetwp-type-dropdown select:active, .facetwp-type-dropdown select:focus, .facetwp-sort select:active, .facetwp-sort select:focus {
	 outline: none;
	 box-shadow: none;
}

 .facetwp-type-dropdown:after, .facetwp-sort:after {
	 content: " ";
	 position: absolute;
	 top: 50%;
	 margin-top: -2px;
	 right: 8px;
	 width: 0;
	 height: 0;
	 border-left: 5px solid transparent;
	 border-right: 5px solid transparent;
	 border-top: 5px solid #194440;
}

.facetwp-counter {
    display: none;
}

.facetwp-facet-blog_load_more, .facetwp-facet-blog_load_more_de, .facetwp-facet-blog_load_more_es, .facetwp-facet-blog_load_more_vi  {
    text-align: center;
}


/* Project Single Page */

.project-share a.pp-share-button-link {
    background: transparent !important;
    transition: all .5s ease;
}

.project-share a.pp-share-button-link:hover {
    background: #fff !important;
}

.project-share a:hover .pp-share-button-icon i {
    color: #194440 !important;
    transition: all .5s ease;
}

.project-share .pp-share-button {
     border: 1px solid #fff;
}





.fl-number-string {
    font-family: "Albra Semi",Playfair Display,serif;
   
}

.tabcontent h2 {
    color: #194440;
font-size: 2rem;
line-height: 4rem;
}


.fl-builder-content-3555 {
    padding: 0;
}

.country-flag {
width: 1em !important;
margin: 0 3px 3px 5px;
display: inline-block !important;
}

.tablecolumn-container {
    display: flex;
    overflow-x: auto;
    margin: 20px 0;
    flex-direction: column;
}

.payout-col1 {
    min-width: 65px;
}

.payout-col2 {
    min-width: 116px;
}

.payout-col3 {
    min-width: 150px;
}

.payout-col4 {
    min-width: 172px;
}

.payout-col5 {
    min-width: 144px;
}

.payout-col6 {
    min-width: 100px;
}

.tablecolumn-container .tableheader, .tablecolumn-container .table-row {
justify-content: space-between;
}

.tablerepeatercolumn .table-row {
    justify-content: center;
    width: 200px;
}

.tablecolumn-container .table-row {
display: flex;
   align-items: center;
  
}

.tablecolumn-container .table-row span {
     padding: 10px 0;
}

.tablecolumn-container span {
    text-align: center;
}

.tablehead {
    background: #194440;
    font-size: 14px;
    text-align: center;
    font-weight: 600;
   align-items: center;
   display: flex;
}

.table-row:nth-child(even) span {
    background: rgba(193, 239, 244, 0.4);
}

.table-row:nth-child(odd) span {
    background: #FFFFFF;
}

.tablehead span {
    background: #194440;
    color: #fff;
    padding: 20px 0;
}

.tabcontent h2 {
    color: #194440;
font-size: 2rem;
line-height: 4rem;
}

/*project equipment*/
.equipment-scroll-wrap {
    display: flex;
overflow-x: auto;
}

.image-equipment {
    padding: 10px 0;
width: auto;
height: 200px;
align-items: center;
display: flex;
}

.equipment-wrap {
    padding: 20px;
min-width: 300px;
}

.equipment-wrap h3 {
    margin: 0;
    padding: 0;
    font-size: 1rem;
    font-weight: bold;
}


/*footer*/

.footer-menu a {
    font-family: Montserrat;
font-style: normal;
font-weight: 500;
line-height: 150%;
color: #666666;
font-size: 14px;
}

.footer-menu .footer-title a {
    font-style: normal;
font-weight: 600;
font-size: 14px;
line-height: 17px;
text-transform: uppercase;
color: #194440;
}

.subscribe-form-footer .gform_button {
margin: 0 0 0 20px;
}

.gform_footer input {
    margin-bottom: 0 !important;
}